vich_uploader:
    db_driver: orm

    #mappings:
    #    products:
    #        uri_prefix: /images/products
    #        upload_destination: '%kernel.project_dir%/public/images/products'
    mappings:
        content_file:
            uri_prefix: /files
            upload_destination: '%kernel.project_dir%/public/files/'
            namer: App\Naming\DocumentNamer
        content_image:
            uri_prefix: /images
            upload_destination: '%kernel.project_dir%/public/images/'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
